using System;
using System.Collections.Generic;
using System.Linq;
using System.Web;
using System.Web.UI;
using System.Web.UI.WebControls;
using xabaraCOM;

public partial class webXabara_money_bankList : System.Web.UI.Page
{
    admin a = new admin();
    sqlServer sql = new sqlServer();

    protected void Page_Load(object sender, EventArgs e)
    {
        a.check("|bank|");

        if (!IsPostBack)
        {
            string strSql = "select * from payBank order by id desc";
            lblCurrentPage.Text = sql.RepeaterDB(RepeaterList, strSql, string.Empty, 20, "page", "center", true);
        }
    }
}
